Subject: [saag] Security area working group chairs

From: Kathleen Moriarty <[email-masked]>
Date: Tue, 17 May 2016 11:32:10 -0400

Hello,

We occasionally have openings for chair positions or need to appoint
chairs to a new working group and figured it would be a good idea to
ask on SAAG rather than just the individual lists in case we can
broaden the pool of candidates a bit.

If you are interested and have to time to volunteer, please send a
note to Stephen and me.  We are looking at options for IPSecMe and
OpenPGP at the moment.  We do have to make sure we are matching up
chairs well with the responsibilities  & technical expertise that is
already covered versus what is needed.  As such, it makes picking
chairs a bit more tricky.  Having a good pool to look at for these
groups as well as future ones would be helpful.

Thank you!

-- 

Best regards,
Kathleen & Stephen